body, p, body > p > a, img{margin:0; padding:0;}
a{ margin-left:40px; text-decoration:none;}
.donwload{float: left; width: 100%; font-size:22px; color:#008000; margin-top:20px; margin-bottom: 30px}
.box{margin:20px 50px 0 40px;}
.image{float:left;}
.txt{float:left; padding:18px 0 0 15px; color:#008000;}
.box > p{float:left; width:100%; margin-bottom:20px}
.txt_historico{
    margin: 15px 0px; padding: 0px; border: 0px; color: rgb(51, 51, 51); font-family: Arial, sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-align: justify;
}

.txt_historico2{margin: 0px; padding: 0px; border: 0px; font-size: 12pt;}